## org.apache.lucene.queryParser.surround.query
Interface SimpleTerm.MatchingTermVisitor

Enclosing class:
  SimpleTerm

    public static interface SimpleTerm.MatchingTermVisitor

Method Summary
`void` `visitMatchingTerm(Term t)`

Method Detail

### visitMatchingTerm

    void visitMatchingTerm(Term t)
                           throws IOException

  Throws:
    `IOException`

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.